Flyover hacket til iPhone 4 og 3GS

Russiske hackere har fået den nye kortfunktion til at køre på de ældre iPhones.

Apples strategi med at differentiere funktionerne i iOS har naturligt nok betydet at hackere har fået endnu flere projekter at arbejde på.

Siri, som officielt kun kan køre på iPhone 4S – og snart den nye iPad – blev hurtigt hacket til også at kunne køre på iPhone 4, og nu er turen også kommet til den nye Flyover feature i Apples nye kort. Funktionen er er Apple begrænset til kun at virke på iPhone 4S og den nye iPad, men nedenfor ses den køre på en iPhone 4. I demoen får man en anelse om, hvorfor Apple har blokeret for brugen på ældre modeller: den noget hakkende fremvisning skyldes uden tvivl at A4 processoren i iPhone 4 har svært ved at følge med. Uanset denne detalje er der sikkert mange, som gerne vil have funktionerne ned på deres ældre enhed, og mon ikke også vi ser et hack, der gør navigationsfunktionen tilgængelig for ældre iPhones.

via Slashgear

 

Skriv en kommentar

Din e-mailadresse vil ikke blive publiceret. Krævede felter er markeret med *